<section class="section-padding pb-4 pt-0 bg-gray">
  <div class="container mb-4 p-0 position-relative" id="banner">
      <div class="container-fluid p-0 discount_promo-section" id="deals-carousel">
            <div class="container py-3">
                <div class="row g-3 d-flex justify-content-center">
                    <div class="col-12 mt-0 p-1">
                        <div  style="cursor: pointer;">
                            <a target="_blank" href="../../../../assets/images/helpcenter.png">
                                <div class="category-section" [ngStyle]="{'background-image': 'url(../../../../assets/images/helpcenter.png)'}">
                                    <h1 class="text-white">Help Center</h1>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        
            <section class="custom-nav mx-3 bg-white border-top border-bottom shadow-sm">
              <div class="container">
                <div class="row">
                  <div class="col-md-12">
                    
                    <ul class="nav" id="pills-tab" role="tablist">
                      <li class="nav-item">
                        <span
                          class="nav-link"
                          (click)="tabChange('contact')"
                          [ngClass]="activeTab === 'contact' ? 'nav-link active' : 'nav-link'"
                          id="pills-contact-tab"
                          data-toggle="pill"
                          role="tab"
                          aria-controls="pills-contact"
                          aria-selected="true"
                          >Contact Us</span
                        >
                      </li>
                      <li class="nav-item">
                        <span
                          class="nav-link"
                          id="pills-faq-tab"
                          data-toggle="pill"
                          (click)="tabChange('faq')"
                          [ngClass]="activeTab === 'faq' ? 'nav-link active' : 'nav-link'"
                          role="tab"
                          aria-controls="pills-faq"
                          aria-selected="false"
                          >FAQ</span
                        >
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </section>
            <div
              class="tab-pane fade active show"
              id="pills-gallery"
              role="tabpanel"
              aria-labelledby="pills-contact"
            >
              <section class="mx-3 offer-dedicated-body pt-4 pb-4 bg-light">
                <div class="container">
                  <div class="row">
                    <div class="col-12">
                      <div *ngIf="activeTab == 'contact'">
                        <div class="row offer-dedicated-body-left p-4 mb-4">
                          <div class=" col-md-5 col-sm-12 col-lg-5">
                            <h6 class="mb-4 contact-header">Do you have an enquiry or complaint? </h6>
                            
                            <div class="">
                              <div>
                                <div class="form-group">
                    <label>Email Address</label>
                    <div class="input-group">
                        <input type="text" [(ngModel)]="_VInfo.Email" class="custom-form2" maxlength="40" minlength="40" placeholder="">

                    </div>
                      </div>
                    <div>
                  <label>Phone Number</label>
                  <div style="width: 90%;" class="form-group d-flex form-control align-items-center">
                    <span class="mr-3">
                      <div class="dropdown">
                          <div class="d-flex">
                        <button class="btn dropdown-toggle p-0 mr-3" type="button" id="ddcountry"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img [src]="_SelectedCountryDetails.IconUrl" class="country-flag">
                        </button>
                        <span class="align-self-center">{{_SelectedCountryDetails.CountryCode}}</span>
                        </div>
                              
                        <div class="dropdown-menu" aria-labelledby="ddcountry">
                            <a class="dropdown-item py-3" (click)="CountrySelect(1)">
                                <img src="assets/images/flag/ng.png"> Nigeria (+234)
                            </a>
                            <a class="dropdown-item py-3" (click)="CountrySelect(2)">
                                <img src="assets/images/flag/gh.png"> Ghana (+233)
                            </a>
                        </div>
                    </div>
                    </span>
                    <span class="w-100">
                                <input class="custom-form"  type="text" id="tauthmobile" maxlength="13" minlength="9"
                                oninput="this.value=this.value.replace(/[^0-9]/g,'');"
                                [(ngModel)]="_VInfo.MobileNumber">
                            </span>
                      </div>
                    </div>
                                      
                    <div class="form-group">
                        <label>Message</label>
                        <div class="input-group">
                            <textarea class="custom-form2" rows="6" [(ngModel)]="_VInfo.Message" maxlength="250" minlength="250" ></textarea>

                        </div>
                    </div>

                    <div class="form-group">
                        <button style="width: 90%;"  type="button" class="btn btn-primary btn-block"  [disabled]="_HelperService.IsProcessing">Submit
                                </button>
                    </div>
                    </div>
                      </div>

                  </div>

                  <div class=" col-md-7 col-sm-12 col-lg-7">
                    <img class="" style="height: 97%;" src="../../../../assets/images/helptel.png">
                  </div>

                  <div class="p-3 my-4">
                    <h6 class="mb-4 contact-header">Access our Customer Support via</h6>

                    <div style="margin-left: -4%;" class="col-md-7 col-lg-7 col-sm-12">
                      <div class="row">
                    <div class="col-md-4">
                      <div class="row">
                        <div class="col-2">

                          <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M16.95 18C14.8 18 12.7043 17.5207 10.663 16.562C8.62167 15.6033 6.81333 14.3367 5.238 12.762C3.66267 11.1873 2.396 9.379 1.438 7.337C0.48 5.295 0.000666667 3.19933 0 1.05C0 0.75 0.0999999 0.5 0.3 0.3C0.5 0.0999999 0.75 0 1.05 0H5.1C5.33333 0 5.54167 0.0749999 5.725 0.225C5.90833 0.375 6.01667 0.566667 6.05 0.8L6.7 4.3C6.73333 4.53333 6.729 4.746 6.687 4.938C6.645 5.13 6.54933 5.30067 6.4 5.45L4 7.9C4.7 9.1 5.575 10.225 6.625 11.275C7.675 12.325 8.83333 13.2333 10.1 14L12.45 11.65C12.6 11.5 12.796 11.3877 13.038 11.313C13.28 11.2383 13.5173 11.2173 13.75 11.25L17.2 11.95C17.4333 12 17.625 12.1127 17.775 12.288C17.925 12.4633 18 12.6673 18 12.9V16.95C18 17.25 17.9 17.5 17.7 17.7C17.5 17.9 17.25 18 16.95 18Z" fill="#B11A83"/>
                          </svg></div>
                          <div class="col-10 text-black">07000433433</div>      

                      </div>
                    </div>
                    <div class="col-md-4">
                      <div class="row">
                        <div class="col-2">

                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_4614_24293)">
                        <path d="M0.507923 11.8563C0.507365 13.8728 1.03425 15.8417 2.03611 17.5771L0.412109 23.5066L6.4802 21.9156C8.15856 22.8292 10.039 23.308 11.95 23.3081H11.955C18.2634 23.3081 23.3985 18.1748 23.4012 11.8653C23.4024 8.80792 22.2129 5.93295 20.0516 3.76997C17.8906 1.60718 15.0167 0.415458 11.9545 0.414062C5.64541 0.414062 0.510621 5.54709 0.508016 11.8563" fill="url(#paint0_linear_4614_24293)"/>
                        <path d="M0.0995349 11.8527C0.0988837 13.9417 0.644651 15.981 1.68223 17.7786L0 23.9207L6.28567 22.2726C8.01758 23.2168 9.96754 23.7147 11.9517 23.7154H11.9568C18.4915 23.7154 23.8112 18.3975 23.814 11.8621C23.8151 8.69488 22.5827 5.71656 20.3442 3.47609C18.1054 1.23591 15.1287 0.00130233 11.9568 0C5.42102 0 0.10214 5.31721 0.0995349 11.8527ZM3.84279 17.469L3.60809 17.0965C2.62149 15.5277 2.10074 13.7149 2.10149 11.8534C2.10363 6.4213 6.52447 2.00186 11.9606 2.00186C14.5931 2.00298 17.0672 3.02921 18.928 4.89116C20.7887 6.7533 21.8127 9.22865 21.812 11.8614C21.8096 17.2935 17.3887 21.7135 11.9568 21.7135H11.9529C10.1843 21.7126 8.44967 21.2376 6.93693 20.34L6.57693 20.1265L2.84688 21.1045L3.84279 17.4689V17.469Z" fill="url(#paint1_linear_4614_24293)"/>
                        <path d="M8.99304 6.8938C8.77108 6.4005 8.5375 6.39054 8.32643 6.38189C8.15359 6.37445 7.95601 6.37501 7.75862 6.37501C7.56104 6.37501 7.24001 6.44934 6.96866 6.74561C6.69704 7.04217 5.93164 7.75882 5.93164 9.2164C5.93164 10.6741 6.99332 12.0827 7.14132 12.2806C7.2895 12.4781 9.1909 15.565 12.2022 16.7525C14.7049 17.7394 15.2142 17.5431 15.7574 17.4936C16.3007 17.4443 17.5103 16.7771 17.7571 16.0853C18.0041 15.3936 18.0041 14.8007 17.9301 14.6768C17.856 14.5533 17.6584 14.4792 17.3622 14.3311C17.0658 14.1829 15.6092 13.4662 15.3377 13.3673C15.0661 13.2685 14.8686 13.2192 14.671 13.5158C14.4734 13.812 13.9061 14.4792 13.7331 14.6768C13.5604 14.8748 13.3875 14.8995 13.0913 14.7513C12.7948 14.6026 11.8407 14.2902 10.7087 13.281C9.82792 12.4957 9.23331 11.5259 9.06048 11.2292C8.88764 10.9331 9.04197 10.7725 9.19052 10.6249C9.32364 10.4921 9.4869 10.2789 9.63518 10.106C9.7829 9.93296 9.8322 9.80952 9.93099 9.61194C10.0299 9.41417 9.98038 9.24115 9.90643 9.09296C9.8322 8.94478 9.25648 7.47957 8.99304 6.8938Z" fill="white"/>
                        </g>
                        <defs>
                        <linearGradient id="paint0_linear_4614_24293" x1="1149.87" y1="2309.67" x2="1149.87" y2="0.414062" gradientUnits="userSpaceOnUse">
                        <stop stop-color="#1FAF38"/>
                        <stop offset="1" stop-color="#60D669"/>
                        </linearGradient>
                        <linearGradient id="paint1_linear_4614_24293" x1="1190.7" y1="2392.07" x2="1190.7" y2="0" gradientUnits="userSpaceOnUse">
                        <stop stop-color="#F9F9F9"/>
                        <stop offset="1" stop-color="white"/>
                        </linearGradient>
                        <clipPath id="clip0_4614_24293">
                        <rect width="23.814" height="24" fill="white"/>
                        </clipPath>
                        </defs>
                        </svg></div>

                        <div class="col-10 text-black">08133178563</div> 
                      </div>     
                    </div>

                    <div class="col-md-4">
                      <div class="row">
                        <div class="col-2">

                        <svg width="21" height="18" viewBox="0 0 21 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M17.814 6C16.9806 6 16.2723 5.70833 15.689 5.125C15.1056 4.54167 14.814 3.83333 14.814 3C14.814 2.16667 15.1056 1.45833 15.689 0.875C16.2723 0.291667 16.9806 0 17.814 0C18.6473 0 19.3556 0.291667 19.939 0.875C20.5223 1.45833 20.814 2.16667 20.814 3C20.814 3.83333 20.5223 4.54167 19.939 5.125C19.3556 5.70833 18.6473 6 17.814 6ZM2.81397 18C2.26397 18 1.79297 17.804 1.40097 17.412C1.00897 17.02 0.8133 16.5493 0.813967 16V4C0.813967 3.45 1.00997 2.979 1.40197 2.587C1.79397 2.195 2.26463 1.99933 2.81397 2H12.914C12.8473 2.33333 12.814 2.66667 12.814 3C12.814 3.33333 12.8473 3.66667 12.914 4C13.0306 4.53333 13.2223 5.02933 13.489 5.488C13.7556 5.94667 14.0806 6.35067 14.464 6.7L10.814 9L4.11397 4.8C3.83063 4.61667 3.54297 4.60833 3.25097 4.775C2.95897 4.94167 2.8133 5.19167 2.81397 5.525C2.81397 5.675 2.8473 5.81267 2.91397 5.938C2.98063 6.06333 3.08063 6.16733 3.21397 6.25L10.289 10.675C10.4556 10.775 10.6306 10.825 10.814 10.825C10.9973 10.825 11.1723 10.775 11.339 10.675L16.089 7.7C16.3723 7.8 16.6556 7.875 16.939 7.925C17.2223 7.975 17.514 8 17.814 8C18.3473 8 18.8723 7.91667 19.389 7.75C19.9056 7.58333 20.3806 7.33333 20.814 7V16C20.814 16.55 20.618 17.021 20.226 17.413C19.834 17.805 19.3633 18.0007 18.814 18H2.81397Z" fill="#B11A83"/>
                        </svg> </div>                                 
                        <div class="col-10 text-black">hello@thankucash.com</div>   
                      </div>                                 
                    </div>
                          </div>
                        </div>
                      </div>
                  </div>
                </div>
                  <div *ngIf="activeTab == 'faq'">
                    <div class="mx-3 offer-dedicated-body-left p-4 mb-4">
                      <h6 class="mb-4">Frequently Asked Questions (FAQ)</h6>
                        <div class="row">
                          <div class="col-lg-12 col-md-12">
                    <!-- Accordion -->
                    <div id="faqAccordion" class="accordion">
                                            
                        <div class="card my-2">
                        <div id="item1" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse1" aria-expanded="true"
                              aria-controls="collapse1"
                              class="btn btn-link text-dark font-weight-bold collapsible-link">What is Dealday?</button>
                          </h2>
                        </div>
                        <div id="collapse1" aria-labelledby="item1" data-parent="#faqAccordion" class="collapse show">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0"><strong>Dealday Africa</strong> is an e-commerce platform thatfeatures significant discounts onunique experiences in your city such as tours, spa & beauty, food, hotels, health & fitness,events, fun & games, products and lots more.</p>
                          </div>
                        </div>
                      </div>                            
                        <div class="card my-3">
                        <div id="item2" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse2" aria-expanded="false"
                              aria-controls="collapse2"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">How it works</button>
                          </h2>
                        </div>
                        <div id="collapse2" aria-labelledby="item2" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">1.Find a deal on a service or product by preferred location</p>
                            <p class="font-weight-light text-black m-0">2.Place an order depending on your preferences e.g. service duration, specifications, payment method, etc.
                            </p>
                            <p class="font-weight-light text-black m-0">3.Receive a deal code to be presented to the merchant and also a confirmation email with the merchant’s details
                            </p>
                            <p class="font-weight-light text-black m-0">4.Contact the merchant in advance to book an experience (for a service deal)
                            </p>
                            <p class="font-weight-light text-black m-0">5.Present your unique code to the merchant for redemption
                            </p>
                            <p class="font-weight-light text-black m-0">6.Enjoy your order delivery
                            </p>
                          </div>
                        </div>
                      </div>                            
                        <div class="card my-3">
                        <div id="item3" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse3" aria-expanded="false"
                              aria-controls="collapse3"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">What do i need to know about a deal?</button>
                          </h2>
                        </div>
                        <div id="collapse3" aria-labelledby="item3" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">For more information about a deal on the ThankUCash deals webpage or on the ThankUCash app, click on the deal to see more details on the deal e.g. what you will get from the deal, the deal terms and conditions (the fine print), and the deal expiration date. ThankUCash will ensure that all general information regarding the deal is provided before purchasing.
                            </p>
                          </div>
                        </div>
                      </div>
                        <div class="card my-3">
                        <div id="item4" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse4" aria-expanded="false"
                              aria-controls="collapse4"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">What are the Terms and Conditions?</button>
                          </h2>
                        </div>
                        <div id="collapse4" aria-labelledby="item4" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">Terms & Conditions refer to the conditions associated with each deal. Every deal has its unique terms and conditions depending on the deal category and merchant and hence, it is important for ThankUCash to provide all necessary information required to enable you to make an informed decision before purchasing.
                            </p>
                          </div>
                        </div>
                      </div>
                        <div class="card my-3">
                        <div id="item5" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse5" aria-expanded="false"
                              aria-controls="collapse5"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">Do I need to book services in advance?</button>
                          </h2>
                        </div>
                        <div id="collapse5" aria-labelledby="item5" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">To avoid disappointment, we strongly recommend booking all services in advance (at least 48 hours). Please contact the service provider to make a booking.
                            </p>
                          </div>
                        </div>
                      </div>
                        <div class="card my-3">
                        <div id="item6" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse6" aria-expanded="false"
                              aria-controls="collapse6"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">What time should I arrive for aservice deal?</button>
                          </h2>
                        </div>
                        <div id="collapse6" aria-labelledby="item6" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">We recommend arriving at least 15 minutes prior to the agreed service time so that you can familiarize yourself with your surroundings and fill out any questionnaire if required.
                            </p>
                          </div>
                        </div>
                      </div>
                        <div class="card my-3">
                        <div id="item7" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse7" aria-expanded="false"
                              aria-controls="collapse7"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">When should I make my reservations/bookings?</button>
                          </h2>
                        </div>
                        <div id="collapse7" aria-labelledby="item7" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">Some treatments may not be available every day e.g. spa and beauty, health and fitness. Therefore, to ensure that you receive quality service at the time that you want it, it is highly recommended that you book up to one (1) month in advance of your desired appointment date. Call to reserve your appointments for such services.
                            </p>
                          </div>
                        </div>
                      </div>
                        <div class="card my-3">
                        <div id="item8" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse8" aria-expanded="false"
                              aria-controls="collapse8"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">How do I repurchase a deal?</button>
                          </h2>
                        </div>
                        <div id="collapse8" aria-labelledby="item8" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">You can find a deal that you have previously purchased by going to your account and clicking on the deal name or deal image or link labeled “Buy Again”. Immediately, the process of repurchasing will commence as long as the deal is still available and there are no restrictions to repurchase.
                            </p>
                          </div>
                        </div>
                      </div>
                        <div class="card my-3">
                        <div id="item9" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse9" aria-expanded="false"
                              aria-controls="collapse9"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">What is the Cancellation policy?</button>
                          </h2>
                        </div>
                        <div id="collapse9" aria-labelledby="item9" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus
                              terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck
                              quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid
                              single-origin coffee nulla assumenda shoreditch et.</p>
                          </div>
                        </div>
                      </div>

                      <div class="card my-3">
                        <div id="item10" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse10" aria-expanded="false"
                              aria-controls="collapse10"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">What if I arrive late for my appointment?</button>
                          </h2>
                        </div>
                        <div id="collapse10" aria-labelledby="item10" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">Arriving late will simply limit the time for your treatment, thus lessening the effectiveness and your pleasure. You will still be charged the full fee for the appointment.
                            </p>
                          </div>
                        </div>
                      </div>

                      <div class="card my-3">
                        <div id="item11" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse11" aria-expanded="false"
                              aria-controls="collapse11"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">What should I tell my treatment service provider?</button>
                          </h2>
                        </div>
                        <div id="collapse11" aria-labelledby="item11" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">Customers receiving treatments have not only the right but also the responsibility to communicate openly with their therapist, aesthetician, hair stylist, and/or nail technician about their service during the treatment. Any special expectations, personal preferences, and/or possible concerns about how a treatment is progressing should first be addressed directly with the individual who is providing the treatment during the service. If you have a special request to make your treatment more enjoyable such as dimmer lights, softer music, a lighter or heavier touch, an extra blanket, etc., please do not hesitate to ask. If there are certain things you wish your service provider NOT to do, please communicate these as well.
                            </p>
                            <p class="font-weight-light text-black m-0">In addition, you have the responsibility to let your service provider know about any health-related conditions that could potentially cause you discomfort or harm during the course of your treatment. This would include but is not limited to, pregnancy, recent surgeries, disability, and any other exception

                            </p>
                            <p class="font-weight-light text-black m-0">All listed services are designed to meet your specific needs. We welcome your input and feedback.

                            </p>
                          </div>
                        </div>
                      </div>

                      <div class="card my-3">
                        <div id="item12" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse12" aria-expanded="false"
                              aria-controls="collapse12"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">What if I have physical ailment, disability or allergies?</button>
                          </h2>
                        </div>
                        <div id="collapse12" aria-labelledby="item12" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">Please notify the service provider at the time you are making your appointment. You will be informed if the service is not recommended for one with your condition.
                            </p>
                          </div>
                        </div>
                      </div>

                      <div class="card my-3">
                        <div id="item13" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse13" aria-expanded="false"
                              aria-controls="collapse13"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">Can I choose to have male or female service provider?</button>
                          </h2>
                        </div>
                        <div id="collapse13" aria-labelledby="item13" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">If you have a gender preference, please communicate this to the service provider at the time of making your appointment.
                            </p>
                          </div>
                        </div>
                      </div>

                      <div class="card my-3">
                        <div id="item14" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse14" aria-expanded="false"
                              aria-controls="collapse14"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">Are there any rules of conduct?</button>
                          </h2>
                        </div>
                        <div id="collapse14" aria-labelledby="item14" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">Honor the environment with the recommended guidelines e.g. for Spa & Beauty, it is one of tranquility and relaxation. Thus, the use of cell phones, cameras, and electronic devices may hinder your pleasure and delay your treatment. Remember that your treatment has been booked for a specific time so that the next guest is not delayed. Arrive early. Do not cheat yourself out of your relaxation time.
                            </p>
                          </div>
                        </div>
                      </div>

                      <div class="card my-3">
                        <div id="item15" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse15" aria-expanded="false"
                              aria-controls="collapse15"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">What policy do you have for teens and children?</button>
                          </h2>
                        </div>
                        <div id="collapse15" aria-labelledby="item15" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">Children and young adults between the ages of 12 and 17 years must be supervised by a parent or guardian while participating in any one-on-one service such as spa services including massage and body treatments, etc.</p>
                          </div>
                        </div>
                      </div>

                      <div class="card my-3">
                        <div id="item16" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse16" aria-expanded="false"
                              aria-controls="collapse16"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">Problem with a Delivered Item?</button>
                          </h2>
                        </div>
                        <div id="collapse16" aria-labelledby="item16" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">ThankUcash Goods are sold by independent third-party vendors through our website. If the product you received was damaged, incomplete, or unsatisfactory in any way, you'll need to reach out directly to the merchant.
                            </p>
                          </div>
                        </div>
                      </div>

                      <div class="card my-3">
                        <div id="item17" class="card-header bg-white shadow-sm border-0">
                          <h2 class="mb-0">
                            <button type="button" data-toggle="collapse" data-target="#collapse17" aria-expanded="false"
                              aria-controls="collapse17"
                              class="btn btn-link collapsed text-dark font-weight-bold collapsible-link">Dealday Goods Marketplace Policy</button>
                          </h2>
                        </div>
                        <div id="collapse17" aria-labelledby="item17" data-parent="#faqAccordion" class="collapse">
                          <div class="card-body p-5">
                            <p class="font-weight-light text-black m-0">Each product merchant will list their return policy in the deal's Fine Print.</p>
                            <p class="font-weight-light text-black m-0">If the product item is eligible for return, you'll need to contact the merchant directly. The merchant will initiate your return and send you a return label upon request. To contact the merchant, go through the invoice for merchant details       </p>
                            <p class="font-weight-light text-black m-0">Once the merchant has confirmed that they've received your item, ThankUCash will issue your refund to your original form of payment. Please allow 2–3 weeks after your return has been received for your refund to be issued.</p>
                          </div>
                        </div>
                      </div>
                    </div>                              </div>
                              
                            </div>
                          </div>
                        </div>
                    </div>
                  </div>
                </div>
             
              </section>
            </div>

            <div class="form-row mb-5 my-4" *ngIf="_HelperService.IsProcessing  || _DataService._DealsPromotionTop.length > 0">
              <div class="col-12 mx-3 deals-carousel-item_header flash-top d-flex align-items-center">
                  <h6 class="mb-0 px-3 d-flex justify-content-between w-100">
                      <span>Suggested Deals</span>
                      <span class="cursor-pointer" routerLink="/deals" [queryParams]="{'category': 'top-deals'}">See all
                          <i class="fa fa-angle-right"></i>
                      </span>
                  </h6>
              </div>
              <div class="col-12 p-0" *ngIf="_DataService._DealsPromotionTop.length > 0">
                  <owl-carousel-o [options]="_SLGen" (dragging)="on_carouselDrag($event.dragging)" *ngIf="_DataService._DealsPromotionTop">
                      <ng-container *ngFor="let TItem of _DataService._DealsPromotionTop">
                          <ng-template carouselSlide [id]="TItem.ReferenceKey" [width]="innerWidth > 575.98 ? 294 : 191">
                              <a (click)="navigateToRoute(['/buydeal/', TItem.Slug], TItem)" class="cursor-pointer">
                                <div class="custom-card shadow-sm h-100" [ngStyle]="{'opacity': TItem.IsSoldout ? '0.7': '1'}">
                                    <span class="dealtimer soldout-badge" *ngIf="TItem.IsSoldout">
                                        SOLD OUT
                                    </span>
                                    <span class="dealtimer new-deal-badge" *ngIf="false">
                                        NEW
                                    </span>
                                    <div class="custom-card-image">
                                        <img class="img-fluid item-img" src="{{TItem.ImageUrl}}">
                                    </div>
                                    <div class="p-3 pt-4">
                                        <div class="custom-card-body">
                                            <div class="mb-2 Ttitle">
                                                <a class="text-black text-limit-2">{{TItem.Title}}</a>
                                            </div>
                                            <p class="text-limit-1">
                                                <i class="fa fa-location-dot"></i>&nbsp;{{TItem?.CityAreaName}},{{TItem?.CityName}}
                                            </p>
                                        </div>
                                        <div class="custom-card-footer mb-2 d-flex justify-content-between">
                                            <div class="d-flex">
                                                <div class="discount-price px-2">
                                                    <span [innerHtml]="_HelperService.AppConfig.CurrencySymbol"></span> {{TItem.SellingPrice | number: "1.0-1" || "--"}}
                                                </div>
                                                <div class="actual-price px-2">
                                                    <span [innerHtml]="_HelperService.AppConfig.CurrencySymbol"></span> {{TItem.ActualPrice | number: "1.0-1" || "--"}}
                                                </div> 
                                            </div>
                                            <div>
                                                <button class="discount-btn btn">{{TItem.DiscountPercentage}} % off</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                </a>
                            </ng-template>
                        </ng-container>
                    </owl-carousel-o>
                </div>
                <div class="col-12 p-0" *ngIf="_HelperService.IsProcessing && _DataService._DealsPromotionTop.length == 0">
                    <ng-container [ngTemplateOutlet]="skeletonLoaderTemplate"></ng-container>
                </div>
            </div>
        </div>


  </div>
</section>



<ng-template #skeletonLoaderTemplate>
  <owl-carousel-o [options]="_SLGen" (dragging)="on_carouselDrag($event.dragging)">
      <ng-container *ngFor="let TItem of [1,2,3,4]">
          <ng-template carouselSlide id="{{TItem.toString()+'ref'}}" [width]="innerWidth > 575.98 ? 294 : 191">
              <a class="cursor-pointer">
                  <div class="custom-card shadow-sm h-100">
                      <div class="custom-card-image">
                          <ngx-skeleton-loader count="1" class="img-fluid item-img" [theme]="{width: '100%', height: '220px', 'margin-bottom': '0', 'border-radius': '10px'}"></ngx-skeleton-loader>
                      </div>
                      <div class="p-3 pt-4">
                          <div class="custom-card-body">
                              <div class=" Ttitle">
    <ngx-skeleton-loader count="1" [theme]="{width: '100%', height: '20px', 'margin-bottom': '0'}"></ngx-skeleton-loader>
                              </div>
                              <p>
    <ngx-skeleton-loader count="1" [theme]="{width: '80%', height: '15px', 'margin-bottom': '0'}"></ngx-skeleton-loader>
                              </p>
                          </div>
                          <div class="custom-card-footer mb-2 d-flex align-items-center">
                              <div class="mr-4 d-flex justify-content-center">
    <ngx-skeleton-loader count="1" [theme]="{width: '75px', height: '35px', 'margin-bottom': '0', 'background-color':'#B11A8330'}"></ngx-skeleton-loader><br>
                              </div>
                              <div class="text-black actualprice">
    <ngx-skeleton-loader count="1" [theme]="{width: '100px', height: '15px', 'margin-bottom': '0'}"></ngx-skeleton-loader>
                              </div>
                          </div>
                      </div>
                  </div>
              </a>
          </ng-template>
      </ng-container>
  </owl-carousel-o>
</ng-template>